import apiClient from '../apiClient';
import type { FormaPagoDto } from '../../models/dtos/Suscripciones/FormaPagoDto';

const API_URL = '/formaspago';

const getAllFormasDePago = async (): Promise<FormaPagoDto[]> => {
  const response = await apiClient.get<FormaPagoDto[]>(API_URL);
  return response.data;
};

export default {
  getAllFormasDePago,
};